/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */
.header-toggle{
    width: calc(100% - 100px) !important;
    margin: 0px auto;
    position: fixed !important;
    z-index: 9999 !important;
    transition: all 0.3s !important;
    background-color: #244383;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    top: 49px;
}
.home .header-toggle{
    background-color: transparent;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.0);
}
.header-toggle.toggled{
    transition: all 0.3s !important;
    background-color: #244383;
}
.header-toggle .mainlogo img{
    transition: all 0.3s;
    max-width: 130px !important;
    min-width: 130px;
}
.header-toggle.toggled .mainlogo img{
    transition: all 0.3s;
    max-width: 70px !important;
}
.no-break{
    --flex-wrap: none !important;
}
.headercol-a{
    width: 45% !important;
}
.headercol-b{
    width: 10% !important;
    min-width: 120px !important;
    z-index: 99999 !important;
}
.headercol-c{
    width: 45% !important;
}
.home .homebtn{
    display: none;
}
.page-padding{
    margin-top: 200px !important;
}
.forcedisplay{
    display: flex !important;
}
.canal-cruise-menu{
    margin-right: 20px;
    display: block;
    background-image: url("images/optimized_buddhaloungeboat-3-2.jpg");
    background-size: contain;
    width: 180px;
    height: 120px;
}
.mainmenu li{
    margin-top: 10px !important;
}
.book-now-btn{
    background-color: #E22424;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 12px 12px 12px 12px;
    max-width: 600px;
    margin: 0px auto !important;
}
.call-btn{
    background-color: #E22424;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 12px 12px 12px 12px;
    max-width: 600px;
    margin: 0px auto !important;
}
.keepopen .sub-menu{
    display: block !important;
    margin-left: 70px !important;
    margin-top: -50px !important;
}
.keepopen .sub-menu a{
    font-size: 30px !important;
    line-height: 36px !important;
}
.raven-nav-menu{
    padding-top: 80px !important;
    padding-bottom: 30px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
@media all and (max-width:1140px){
    .header-toggle{
        width: 91% !important;
    }
}

@media all and (max-width:1024px){
    .header-toggle{
        width: calc(100% - 100px) !important;
    }
    .headercol-a{
        width: 38% !important;
    }
    .headercol-b{
        width: 14% !important;
        min-width: 130px !important;
    }
    .headercol-c{
        width: 38% !important;
    }
    .jupiterx-header{

    }
}
@media all and (max-width:767px){
    .raven-nav-menu{
        padding-top: 0px !important;
    }
    .book-now-btn a{
        font-size: 22px !important;
        padding: 10px !important;
    }
    .book-now-btn{
        background-color: #E22424;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
        border-radius: 12px 12px 12px 12px;
        max-width: 300px;
        margin: 0px auto !important;
    }
    .call-btn{
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
        border-radius: 12px 12px 12px 12px;
        max-width: 300px;
        margin: 0px auto !important;
    }
    .jupiterx-header{
        top: 20px !important;
    }
    .header-toggle{
        width: calc(100% - 40px) !important;
        top: 18px;
    }
    .canal-cruise-menu{
        width: 100px;
        height: 67px;
    }
    .keepopen .sub-menu{
        margin-left: 30px !important;
        margin-top: -20px !important;
    }
    .keepopen .sub-menu a{
        font-size: 12px !important;
        line-height: 16px !important;
    }
	.raven-container{
		align-self: flex-start;
    	padding-top: 33%;
	}
}
@media all and (max-width:575px){
    .header-toggle{
        width: calc(100% - 40px) !important;
    }
    .jupiterx-header-overlapped-mobile .jupiterx-site-body-border .jupiterx-header {
        left: 20px !important;
    }
}
@media all and (max-width:420px){

}